{% extends 'partials/shoppingcart_core_base.html.twig' %}

{% block body %}

    {{ parent() }}

    <div class="content-wrapper">
        {% include 'partials/shoppingcart_core_detail_item.html.twig' %}
    </div>

    {% do assets.addJs('plugins://shoppingcart/public/js/shoppingcart.min.js', { 'priority': 101, 'group': 'bottom' }) %}

{% endblock %}
